Skip to Content
0
Former Member
May 06, 2011 at 02:32 PM

SRM 7.0 Upgrade Pre-requisites.

11 Views

All,

We are in need of an SRM Upgrade from version 5.0 to 7.0 classic scenario.

Some of the upgrade documents (Software Component Matrix) etc mention that for ERP it is a must to have EHP 4.

Can anyone please tell us what is the pre-req for the SRM 7.0 in terms of versions of ERP, PI and BW.

Currently, we are on ERP 6.0, PI 7.0, BW 7.0.

Any direction in this regards is highly appreciated.

Regards

JS